OC.L10N.register(
    "libresign",
    {
    "Success" : "成功",
    "Invalid user or password" : "無效的用戶或密碼",
    "_Element created with success_::_Elements created with success_" : ["成功建立元素"],
    "Elements not found" : "找不到元素",
    "Element not found" : "找不到元素",
    "Element updated with success" : "成功更新元素",
    "Visible element deleted" : "已刪除可見元素",
    "You are not allowed to approve user profile documents." : "您無權批准用戶配置文件。",
    "Settings saved" : "設定已保存",
    "Invalid data to validate file" : "用於驗證檔案的數據無效",
    "Invalid file identifier" : "無效的檔案識別碼",
    "You need to sign this document" : "你需要簽署這份文件",
    "You cannot request signature for this document, please contact your administrator" : "您無法為此文件請求簽名，請聯絡管理員",
    "No signers." : "沒有簽署人。",
    "You must not sign this file." : "您不得簽署此文件。",
    "Page not found." : "找不到頁面。",
    "Notification sent with success." : "通告發送成功。",
    "Invalid data to sign file" : "簽署文件的數據無效",
    "File already signed by you" : "檔案已由您簽署",
    "File signed" : "檔案已被簽署",
    "Internal error. Contact admin." : "內部錯誤。聯絡管理員。",
    "The code to sign file was successfully requested." : "已成功請求籤名文件的代碼。",
    "Failed to send code." : "無法發送代碼。",
    "Password to sign not defined. Create a password to sign." : "未定義簽署密碼。創建一個密碼來簽名。",
    "Invalid Sign engine." : "無效的簽署引擎。",
    "Digital signed by LibreSign." : "由 LibreSign 進行數碼簽署。",
    "Validate in %s." : "在 %s 中驗證。",
    "File type: %s. Empty file." : "檔案類型：%s。空檔案。",
    "Elements of type %s need file." : "元素類型 %s 需要檔案。",
    "File type: %s. Inform URL or base64 or fileID." : "檔案類型：%s。通知 URL 或 base64 或 fileID。",
    "File type: %s. Invalid fileID." : "檔案類型：%s。無效的 fileID。",
    "document to sign" : "要簽署的文件",
    "visible element" : "可見元素",
    "File type: %s. Invalid base64 file." : "檔案類型：%s。無效的 base64 檔案。",
    "Already asked to sign this document" : "已要求簽署此文件",
    "Visible elements need to be an array" : "可見元素必須是數組",
    "Element must be associated with a user" : "元素必須與使用者相關",
    "User not found for element." : "找不到元素的使用者。",
    "Coordinate %s must be an integer" : "座標 %s 必須為整數",
    "Coordinate %s must be equal to or greater than 0" : "座標 %s 必須大於或等於 0",
    "Page number must be an integer" : "頁碼必須是整數",
    "Page must be equal to or greater than 1" : "頁碼必須等或大於 1",
    "Element needs a type" : "元素需要指定類型",
    "Invalid element type" : "元素類型無效",
    "Field %s not found" : "未找到字段 %s",
    "Field %s does not belong to user" : "字段 %s 不屬於用戶",
    "You need to define a visible signature or initials to sign this document." : "您需要定義一個可見的簽名或首字母來簽署此文件。",
    "This file cannot be signed. Invalid status: %s" : "無法簽署此文件。狀態無效：%s",
    "File type: %s. Must be a fileID of %s format." : "檔案類型：%s。必須為 %s 格式的 fileID。",
    "Invalid fileID" : "無效的 fileID",
    "You are not allowed to request signing" : "你無權請求簽署",
    "You do not have permission for this action." : "您無權執行此操作。",
    "Invalid status code for file." : "檔案狀態碼無效。",
    "Sign process already started. Unable to change status." : "簽署過程已經開始。無法更改狀態。",
    "Inform or UUID or a File object" : "通知或 UUID 或一个文件对象",
    "No user data" : "沒有用戶數據",
    "User not found." : "未找到用戶。",
    "User %s has no email address." : "用戶 %s 未提供電郵地址。",
    "Email required" : "電郵地址為必填",
    "Invalid email" : "無效的電郵地址",
    "File not loaded" : "檔案未加載",
    "No signature was requested to %s" : "沒有發給 %s 的簽署請求",
    "%s already signed this file" : "%s 已經簽署了此檔案",
    "Invalid UUID file" : "無效的 UUID 檔案",
    "Signer not associated to this file" : "簽署者與此檔案無關聯",
    "A file of this type has been associated." : "已關聯此類檔案。",
    "Do not use code when signing method is with password." : "當簽名方法是使用密碼時不要使用代碼。",
    "Invalid code." : "無效的代碼。",
    "Invalid file type." : "無效的檔案類型。",
    "draft" : "草稿",
    "able to sign" : "能夠簽署",
    "partially signed" : "部分簽署",
    "signed" : "已簽署",
    "deleted" : "已刪除",
    "Invalid UUID" : "無效的 UUID",
    "UUID not found" : "未找到 UUID",
    "This is not your file" : "這不是你的檔案",
    "User already exists" : "用戶已存在",
    "Password is mandatory" : "必須有密碼",
    "File not found" : "找不到檔案",
    "You must have an email. You can define the email in your profile." : "你必須有一個電郵地址。您可以在您的個人資料中定義電郵地址。",
    "Password to sign is mandatory" : "簽署密碼是必填項",
    "User already exists. Please login." : "用戶已存在。請登入。",
    "File already signed." : "檔案已被簽署。",
    "You are not logged in. Please log in." : "您未登入。請登入。",
    "Invalid user" : "無效的用戶",
    "File already exists" : "檔案已存在",
    "Invalid URL file" : "無效的 URL 檔案",
    "Visible element file must be png." : "可見元素檔案必須為 png。",
    "Empty file" : "空檔案",
    "LibreSign" : "LibreSign",
    "LibreSign: Changes into a file for you to sign" : "LibreSign︰一份要你簽署的檔案有多處變化",
    "File to sign" : "要簽署的檔案",
    "Changes have been made in a file that you have to sign. Access the link below:" : "一份需要你簽署的文件進行了多處更改。存取下面的連結：",
    "Sign »%s«" : "簽署 »%s«",
    "LibreSign: There is a file for you to sign" : "LibreSign︰有一個檔案供您簽署",
    "There is a document for you to sign. Access the link below:" : "有一個文件供您簽署。訪問以下連結：",
    "LibreSign: Signature request cancelled" : "LibreSign：簽署請求已取消",
    "The signature request has been canceled." : "簽署請求已被取消",
    "LibreSign: Code to sign file" : "LibreSign：簽署檔案的代碼",
    "Use this code to sign the document:" : "使用此代碼簽署文件：",
    "The URL should be a PDF." : "URL 應為 PDF。",
    "Invalid PDF" : "無效的PDF",
    "Name is mandatory" : "必須有名字",
    "Empty users list" : "空白的用戶清單",
    "User list needs to be an array" : "用戶清單必須是一個數組",
    "Remove duplicated users, email address need to be unique" : "刪除重複的用戶，電郵地址必須是唯一的",
    "Document already signed" : "文件已簽署",
    "Sending authorization code not enabled." : "未啟用傳送授權碼。",
    "%s is your LibreSign verification code." : "%s 是您的 LibreSign 驗證碼。",
    "Authorize signing using %s token is disabled because Nextcloud Two-Factor Gateway is not enabled." : "使用 %s 令牌授權簽名被禁用，因為 Nextcloud 雙因素網關未啟用。",
    "Gateway %s not configured on Two-Factor Gateway." : "未在雙因素網關上配置 %s 網關。",
    "✍️ Libre digital signature app for Nextcloud" : "✍️ Libre - Nextcloud 的數位簽署應用程式 ",
    "**This is a libre digital PDF signature app for Nextcloud**\n\n* ✍️ Sign PDF documents using digital signature\n* ⚠️ Setup of this app requires access to terminal and even getting your hands dirty with installation of additional software. See [setup instructions](https://github.com/LibreSign/libresign/blob/main/README.md#setup) for details.\n* **Requirements :**\n    * CFSSL server\n    * Java\n    * JSignPDF" : "**這是適用於 Nextcloud 的 Libre 數位PDF簽名應用程式**\n\n*✍️使用數位簽名來簽署PDF文件\n*⚠️此應用程式的安裝需要存取終端，甚至需要安裝其他軟件。有關細節，請參見［設置說明］（https://github.com/LibreSign/libresign/blob/main/README.md#setup）。\n* **要求 ：**\n* CFSSL伺服器\n* Java\n* JSignPDF",
    "Files" : "檔案",
    "Request" : "請求",
    "Validate" : "驗證",
    "Settings" : "設定",
    "LibreSign, digital signature app for Nextcloud." : "LibreSign, Nextcloud 的數位簽署應用程式 ",
    "Authentication required" : "需要認證",
    "This action requires you to confirm your password" : "此操作需要您再次確認密碼",
    "Password" : "密碼",
    "Confirm" : "確認",
    "Incorrect password!" : "錯誤的密碼！",
    "Colors:" : "顏色︰",
    "Apply" : "使用",
    "Cancel" : "取消",
    "Confirm your signature" : "確認您的簽名",
    "Save" : "保存",
    "Enter your Full Name or Initials to create Signature" : "輸入您的全名或姓名首字母以創建簽名",
    "Validate File" : "驗證檔案",
    "Signatures" : "簽名",
    "Sign" : "簽署",
    "Requested by {name}, at {date}" : "由 {name} 於 {date} 提出請求",
    "Send reminder" : "傳送提醒",
    "Details" : "細節",
    "Are you sure you want to exclude user {email} from the request?" : "您確定要從請求中排除用戶 {email} 嗎？",
    "Account not exist" : "賬戶不存在",
    "This iframe is not supported in your browser." : "您的瀏覽器不支持此 iframe。",
    "Insert Signature and/or Initials" : "插入簽名和/或姓名首字母",
    "Return" : "返回",
    "Email" : "電郵地址",
    "Description" : "描述",
    "Add" : "添加",
    "Users" : "用戶",
    "Submit Request" : "遞交請求",
    "Account" : "賬戶",
    "Enter your password to sign this document" : "輸入密碼以簽署此文件",
    "You need to create a password to sign this document. Click \"Create password to sign document\" and create a password." : "您需要創建一個密碼來簽署這個文件。點擊「創建密碼來簽署文件」並創建一個密碼。",
    "Forgot your password?" : "忘記密碼？",
    "Create password to sign document" : "創建密碼以簽署此文件",
    "Password & Security" : "密碼與安全",
    "Create password key" : "創建密碼密鑰",
    "Reset password" : "重設密碼",
    "Customize your signatures" : "自定義您的簽名",
    "Your signatures" : "您的簽名",
    "Signature" : "簽名",
    "No signature, click here to create a new" : "沒有簽名，點擊這裡創建一個新的",
    "Initials" : "簽名首字母",
    "No initials, click here to create a new" : "沒有簽署姓名的首字母，點擊這裡創建一個新的",
    "Profile picture" : "個人資料圖片",
    "Password Creation" : "密碼創建",
    "For security reasons, you must create a password to sign the documents. Enter your new password in the field below." : "出於安全原因，您必須創建密碼以對文檔進行簽名。在下面的字段中輸入您的新密碼。",
    "Enter a password" : "輸入密碼",
    "New password to sign documents has been created" : "已創建用於簽署文件的新密碼",
    "Error creating new password, please contact the administrator" : "無法創建密碼，請聯絡管理員。",
    "Create new subscription." : "建立新訂閱",
    "Root certificate has not been configured by the Administrator!" : "管理員尚未配置根證書！",
    "You need to create an account with the same email you received the invitation" : "您需要使用收到邀請的同一電郵地址創建帳戶",
    "Your password must be greater than 4 digits" : "您的密碼必須長過 4 位數字",
    "Confirm password" : "確認密碼",
    "Passwords does not match" : "密碼不匹配",
    "Next" : "下一個檔案",
    "Set a password to sign the document" : "設置密碼以簽署文件",
    "Password for sign document." : "簽署文件的密碼。",
    "Do you want to create your signature and initials now?" : "您想現在創建您的簽名和簽名首字母嗎？",
    "Yes" : "是",
    "No" : "否",
    "Congratulations, you have created your account. Please wait, we will redirect you to the requested signature file." : "恭喜，您已創建賬戶。 請稍候，我們會將您轉到需要你簽名的檔案。",
    "This is not a valid email" : "此電郵地址無效",
    "The email entered is not the same as the email in the invitation" : "輸入的電郵地址與邀請中的電郵地址不同",
    "Page not found" : "沒有找到頁面",
    "Sorry but the page you are looking for does not exist, has been removed, moved or is temporarily unavailable." : "抱歉，您要查找的頁面不存在，已被刪除，移動或暫時不可用。",
    "See Document Validation" : "請參閱文件驗證",
    "Congratulations you have digitally signed a document using LibreSign" : "恭喜您已使用 LibreSign 對文件進行數字簽署",
    "Subscription password." : "訂閱密碼。",
    "Generate Subscription." : "産生訂閱。",
    "Subscription generated and available at {path}!" : "訂閱已生成，可以在 {path} 上使用！",
    "Could not create signature." : "無法建立簽署。",
    "Status" : "狀態",
    "Validate Document" : "驗證文件",
    "Pending" : "待定的",
    "Signed" : "已簽署",
    "Do you want to configure visible elements in this document?" : "您要配置本文件中的可見元素嗎？",
    "Request Signatures" : "請求簽名",
    "Choose the file to request signatures." : "選擇要索取簽名的檔案。",
    "Choose from Files" : "從檔案選取",
    "Enter the emails that will receive the request" : "輸入將接收請求的電郵地址",
    "Signatures for this document have already been requested" : "已要求簽署此文件",
    "Add users" : "新增用戶",
    "Select your file" : "選擇您的檔案",
    "Password reset" : "密碼重設",
    "Enter new password and then repeat it" : "輸入新密碼，然後重複輸入",
    "New password" : "新密碼",
    "Repeat password" : "重複密碼",
    "Name (CN)" : "名稱（CN）",
    "Country (C)" : "國家（C）",
    "Organization (O)" : "組織（O）",
    "Organization Unit (OU)" : "組織部門（OU）",
    "CFSSL API URI" : "CFSSL API URI",
    "Config path" : "配置路徑",
    "Root certificate data." : "根證書數據。",
    "To generate new signatures, you must first generate the root certificate." : "要生成新簽署，必須首先生成根證書。",
    "Generate root certificate." : "生成根證書。",
    "Generating certificate." : "正在生成證書。",
    "Generated certificate!" : "生成證書！",
    "Could not generate certificate." : "無法生成根證書。",
    "Webhook" : "Webhook",
    "Select authorized groups." : "選擇已授權的群組。",
    "Legal information" : "法律資訊",
    "This information will appear on the validation page" : "此資訊將顯示在驗證頁面上",
    "Legal Information" : "法律資訊",
    "Validation URL" : "驗證URL",
    "To validate signature of the documents" : "驗證文件簽名",
    "Request signatures?" : "請求簽名？",
    "Element created" : "元素已創建",
    "Remove" : "移除",
    "Previous" : "上一步",
    "Create your signature" : "創建您的簽名",
    "Create your password for signing PDF" : "創建用於簽署 PDF 文件的密碼",
    "Sign the document." : "在文件上簽署。",
    "Show Document" : "顯示文件",
    "All Files" : "所有檔案",
    "There are no documents" : "沒有文件",
    "View" : "檢視",
    "Subscriptions:" : "訂閱：",
    "Document Informations" : "文件資料",
    "Validate Subscription." : "驗證訂閱。",
    "Enter the ID or UUID of the document to validate." : "輸入要驗證的文檔的 ID 或 UUID。",
    "Validation" : "驗證",
    "No date" : "沒有日期",
    "This document is valid" : "此文件有效",
    "You need to create an account to sign this file." : "您需要創建一個賬戶來簽署此檔案。",
    "This feature already exists." : "此特點已存在。",
    "Feature {feature} enabled." : "特點 {feature} 已啟用。",
    "This feature does not exist." : "此特點不存在",
    "This feature is already enabled." : "此特點已啟用。",
    "Feature enabled." : "特點已啟用。",
    "This feature is not enabled." : "此特點未啟用。",
    "Feature disabled." : "特點已停用。",
    "User created!" : "用戶創建了！",
    "Password created!" : "密碼創建了！",
    "Open in LibreSign" : "在 LibreSign 中打開"
},
"nplurals=1; plural=0;");
